import request from '@/utils/request'

// 查询入库库存列表
export function listInboundBill(query) {
  return request({
    url: '/worn/inboundBill/list',
    method: 'get',
    params: query
  })
}

// 查询入库库存详细
export function getInboundBill(id) {
  return request({
    url: '/worn/inboundBill/' + id,
    method: 'get'
  })
}

// 新增入库库存
export function addInboundBill(data) {
  return request({
    url: '/worn/inboundBill',
    method: 'post',
    data: data
  })
}

// 修改入库库存
export function updateInboundBill(data) {
  return request({
    url: '/worn/inboundBill',
    method: 'put',
    data: data
  })
}

// 删除入库库存
export function delInboundBill(id) {
  return request({
    url: '/worn/inboundBill/' + id,
    method: 'delete'
  })
}
